.lesson-img {
  @extend .ebook-img;
}

.lesson-text {
  @extend .ebook-text;
}

.lesson-btn {
  max-width: 400px;
  margin: 42px auto 33px;
  gap: 12px;
}

.lesson-progress {
  height: 10px;
}

.lesson-box-link {
  @extend .exam-question-list;
  border: none;
}

.lesson-link-media {
  @extend .ebook-index-item;
  text-decoration: underline;
}